{
    "name": "eks-autoscaler",
    "version": "1.0.2-rc.4",
    "private": true,
    "description": "Terraform moduel to create the role and policy for eks autoscaling",
    "repository": {
        "type": "git",
        "url": "git+ssh://git@gitlab.com/beepbeepgo/public/terraform/eks-autoscaler.git"
    },
    "scripts": {
        "semantic-release": "semantic-release"
    },
    "author": "Beepbeepgo",
    "license": "ISC",
    "bugs": {
        "url": "https://gitlab.com/beepbeepgo/public/terraform/eks-autoscaler/issues"
    },
    "homepage": "https://gitlab.com/beepbeepgo/public/terraform/eks-autoscaler#readme",
    "devDependencies": {
        "@beepbeepgo/semantic-release": "2.2.14"
    }
}
